Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

This issue is likely related to the version of Java installed on your system.  Java version 1.6 or higher is required to generate Java-based graphs.  Older versions of Java may not work or may provide undesired results.

Java updates are available on the Java Download page.


 
Another possibility is that the desktop users don't have admin rights and are not seeing the TeeChart addon installation prompt.  Login in as an administrator to access install prompt; once the TeeChart addon is installed, the regular users will be able to generate graphs.